# falsePositiveDetails

Additional details for false positives on issue level.

### Examples

```graphql
type FalsePositiveDetails {
  canceledBy: String
  reportedBy: String
  commentWhenCanceled: String
  aggregationsStatus: String
}
```

### Fields

| Field                        | Description                                                                                                                      | Supported fields |
| ---------------------------- | -------------------------------------------------------------------------------------------------------------------------------- | ---------------- |
| canceledBy `String`          | User email who canceled the false positive                                                                                       |                  |
| reportedBy `String`          | User email who reported the false positive                                                                                       |                  |
| commentWhenCanceled `String` | Comment at the time when the false positive was canceled                                                                         |                  |
| aggregationsStatus `String`  | The enum of values to describe different scenarios like full or part of aggregations listed as false positive, for display in UI |                  |

### References

#### Fields with this object:

* [{} Issue.falsePositiveDetails](/api-documentation/api-reference/api--issue/types/objects/issue.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/false-positive-details.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
